MacOS 9 Emulator?

Dieses Thema im Forum "Mac OS 8.x, 9.x" wurde erstellt von Commodore-Freak, 06.12.2005.

  1. Commodore-Freak

    Commodore-Freak Thread Starter MacUser Mitglied

    Beiträge:
    164
    Zustimmungen:
    2
    Mitglied seit:
    06.12.2005
    Tag...
    Hab seit Samstag nun endlich meinen Mac Mini und bin auch mehr als zufrieden damit... aber dennoch finde ich MacOS 9 sehr interessant und der Classic Mode vom Tiger bringts nicht so wirklich dank fehlendem Finder usw...
    Gibts da gute Emulatoren? Mir wurde zu MOM geraten, aber das beschwert sich über fehlendes X11 wobei es bei mir auf dem neusten Stand ist...
     
    Zuletzt bearbeitet: 06.12.2005
  2. sikomat

    sikomat MacUser Mitglied

    Beiträge:
    3.482
    Zustimmungen:
    0
    Mitglied seit:
    21.11.2005
    Wozu einen Emulator, wenn Du mit OS 9.x eine "echte" Classic Umgebung hast?
     
  3. Commodore-Freak

    Commodore-Freak Thread Starter MacUser Mitglied

    Beiträge:
    164
    Zustimmungen:
    2
    Mitglied seit:
    06.12.2005
    Das ist ein G4 mit 1.33GHZ und das Teil ist neu... Ich denk auf neuen Macs läuft kein OS9 mehr nativ?
     
  4. Macuser30

    Macuser30 MacUser Mitglied

    Beiträge:
    2.253
    Zustimmungen:
    20
    Mitglied seit:
    23.07.2002
    Hallo, schau mal hier:

    http://maconmac.bastix.net/

    falls du herausbekommst, wie man das installiert....poste es mal.

    Gruß macuser30
     
  5. Commodore-Freak

    Commodore-Freak Thread Starter MacUser Mitglied

    Beiträge:
    164
    Zustimmungen:
    2
    Mitglied seit:
    06.12.2005
    Ah thx diese Version von MOM(abkürzung für Mac on Mac habs schonmal im ersten Post erwähnt) funktioniert soweit... ich werd mal sehn das ich nen altes MacOS installiert krieg!
     
  6. El Jarczo

    El Jarczo MacUser Mitglied

    Beiträge:
    557
    Zustimmungen:
    9
    Mitglied seit:
    07.07.2004
  7. huhu,

    auf deinem g4 müsste 9.2.2 nativ laufen.

    alles gute - huhu
     
  8. shivaZ

    shivaZ MacUser Mitglied

    Beiträge:
    1.376
    Medien:
    1
    Zustimmungen:
    68
    Mitglied seit:
    10.03.2005

    ... dem ist im Falle des Mini leider nicht so, der läuft erst ab 10.3.7 ... siehe hier :(
     
  9. sikomat

    sikomat MacUser Mitglied

    Beiträge:
    3.482
    Zustimmungen:
    0
    Mitglied seit:
    21.11.2005
    Ich meinte weiter oben, das die Classic Umgebung in jedem Fall läuft. Das man
    mit dem Mini nicht mehr ins Classic booten kann, hat sich ja mittlerweile schon
    herum gesprochen. Wer das braucht, kauft ja auch keinen Mini. ;)
     
  10. warum schreibt er dann nicht mini? :rolleyes:
     
Die Seite wird geladen...

Diese Seite empfehlen